Subject: PEP local actions - help & code examples request

From: "Guilherme Teixeira" <[email-masked]>
Date: Wed, 27 Jul 2005 00:19:38 +0100

Dear all,

My name is Guilherme Teixeira and i'm concluding the master thesis in
Universisty of Minho in Portugal working in a complete PBNM environment.

After exploring all the semantics and the Intel COPS-PR Client SDK
implementation of the protocol stack, i'm not sure about the way to "link"
the decisions and the data included in the related PRI's with the local
mechanisms to implement the needed actions in the router. (Linux 2.4.26
routers with iproute2 API).

So I would appreciate your help just to know were I can find more
information, code examples, or anyone that already made some work on this
question.

Thank you very much for your help in advance,

Best Regards,

Guilherme Teixeira

[email-masked]